.page-main {
  margin-top: var(--header-height);
  padding: 80px 0;
}
.page-main h1 {
  font-size: 40px;
  line-height: 1;
  color: #333;
  text-align: center;
  font-weight: bold;
}
.page-main h1 .ja {
  color: #8c8c8c;
  font-size: 0.54em;
  margin-top: 16px;
  font-weight: 400;
}
.page-main .content {
  margin-top: 50px;
  line-height: 2;
}
.page-main .content .con {
  padding-left: 1.3em;
  margin: 0.6em 0 2em;
}
.page-main .content ol {
  padding-left: 1em;
}
.page-main .content a {
  color: blue;
  text-decoration: underline;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media (pointer: fine) {
  .page-main .content a:hover {
    text-decoration: none;
  }
}
.page-main .content h4 {
  margin: 1em auto 0.5em;
}
@media (max-width: 1280px) {
  .page-main h1 {
    font-size: 36px;
  }
}
@media (max-width: 980px) {
  .page-main h1 {
    font-size: 30px;
  }
  .page-main .content {
    margin-top: 40px;
  }
}
@media (max-width: 680px) {
  .page-main {
    padding: 60px 0;
  }
  .page-main h1 {
    font-size: 26px;
    text-align: left;
  }
  .page-main .content {
    margin-top: 30px;
    font-size: 14px;
    line-height: 1.6;
  }
  .page-main .content .con {
    padding-left: 0;
    margin: 0.4em 0 1em;
    font-size: 12px;
  }
}